.tm-headerbar .uk-panel.uk-panel {
	max-width: 600px !important;
}

.grid-block:before,
.grid-block:after {
	content: "";
    display: table;
}

.grid-block:after { clear: both; }

.grid-box { float: left; }

.pricing {
  border: 1px solid;
  border-color: rgba(0,0,0,0.1);
  border-bottom-color: rgba(0,0,0,0.2);
  border-radius: 5px;
  background: #f7f7f7;
  background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
  background-clip: padding-box;
  box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
  text-shadow: 0 1px 0 #fff;
  text-align: center;
  overflow: hidden;
}

.pricing .grid-box > div { 
  padding: 15px; 
  border: 0 solid #d1d1d1; 
  border-left-width: 1px;
  box-shadow: inset 1px 0 0 #fff;
}

.pricing .grid-box div > * { 
  margin: 15px 0 0 0;
}

.pricing .grid-box:first-child > div { 
  border: none;
  box-shadow: none;
}

/*.pricing .highlighted ul.zebra > li.odd { background: url(../images/bg_white_30.png); }*/
.pricing .highlighted ul.zebra > li:nth-of-type(odd) { background: rgba(255,255,255,0.3); }

.pricing .highlighted { background-color: #eaeaea; }

.pricing .highlighted > div { 
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.7),
        inset 1px 0 0 rgba(255,255,255,0.7); 
}

.pricing .price {
  border: 1px solid #d1d1d1;
  border-radius: 5px;
  background: #f1f1f1;
  background: -webkit-linear-gradient(top, #f1f1f1, #e7e7e7);
  background: -moz-linear-gradient(top, #f1f1f1, #e7e7e7);
  background: -o-linear-gradient(top, #f1f1f1, #e7e7e7);
  background: linear-gradient(to bottom, #f1f1f1, #e7e7e7);
   /*font: bold 23px/30px Arial, Helvetica, sans-serif;*/
   /*font-weight: bold;*/
   font-size: 30px;
   line-height: 38px;
}

.pricing .highlighted .price {
  background: #f7f7f7;
  background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
  background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
}

.pricing .highlighted2 ul.zebra > li { box-shadow: none; }
.pricing .highlighted2 ul.zebra > li:nth-of-type(odd) { background: rgba(255,255,255,0.3); }
.pricing .highlighted2 { background-color: #659f13; text-shadow: none; }
.pricing .highlighted2 > div { box-shadow: inset 0 1px 0 rgba(255,255,255,0.7), inset 1px 0 0 rgba(255,255,255,0.7); }
.pricing .highlighted2 .price { background: rgba(255,255,255,0.3); }
.pricing .highlighted2>div>div>span.uk-text-warning { color: #fff; }

.pricing .ofertas {
	border: 1px solid #d1d1d1;
	border-radius: 5px;
	padding: 5px 0;
	background: #52B4DF;
	color: #FFF;
	margin: -17px -16px 10px -16px !important;
	text-shadow: none;;
	font-size: 18px;
	line-height: 40px;
}

table.zebra {
  border-right: 1px solid;
  border-color: rgba(0,0,0,0.15); 
}

ul.zebra > li,
table.zebra tbody td { 
  border-bottom: 1px solid #d1d1d1; 
  box-shadow: 0 1px 0 rgba(255,255,255,1);
}

ul.zebra > li:first-child,
table.zebra tbody tr:first-child td { 
  border-top: 1px solid #d1d1d1; 
  box-shadow: inset 0 1px 0 rgba(255,255,255,1), 
        0 1px 0 rgba(255,255,255,1);
}

/*ul.zebra > li.odd,
table.zebra tbody tr.odd { background: url(../images/bg_black_2.png); }*/
ul.zebra > li:nth-of-type(odd),
table.zebra tbody tr:nth-of-type(odd) { background: rgba(0,0,0,0.02); }

table.zebra thead,
table.zebra tbody tr:hover,
table.zebra tbody tr.odd:hover,
table.zebra tfoot td { background: url(../images/bg_black_5.png); }

table.zebra caption { color: #999; }

table.zebra tbody tr:nth-of-type(odd):hover { background: rgba(0,0,0,0.05); }

table.zebra thead th { 
  border-top: 1px solid;
  border-color: rgba(0,0,0,0.15);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.5); 
}

table.zebra tr td,
table.zebra tr th {  
  border-left: 1px solid;
  border-color: rgba(0,0,0,0.15);
  padding: 5px 10px;
}

table.zebra tfoot td { 
  border-bottom: 1px solid;
  border-color: rgba(0,0,0,0.15);
}

ul.zebra {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.zebra > li { padding: 5px; }

/* Banderas */
.banderas a {
	background: url(banderas.png) no-repeat top left;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 0 4px;
}

.banderas a.Argentina{ background-position: 0 0; } 
.banderas a.Bolivia{ background-position: 0 -42px; } 
.banderas a.Chile{ background-position: 0 -84px; } 
.banderas a.Colombia{ background-position: 0 -126px; } 
.banderas a.Costa-Rica{ background-position: 0 -168px; } 
.banderas a.Cuba{ background-position: 0 -210px; } 
.banderas a.Ecuador{ background-position: 0 -252px; } 
.banderas a.El-Salvador{ background-position: 0 -294px; } 
.banderas a.Espagna{ background-position: 0 -336px; } 
.banderas a.Estados-Unidos{ background-position: 0 -378px; } 
.banderas a.Guatemala{ background-position: 0 -420px; } 
.banderas a.Honduras{ background-position: 0 -462px; } 
.banderas a.Mexico{ background-position: 0 -504px; } 
.banderas a.Nicaragua{ background-position: 0 -546px; } 
.banderas a.Panama{ background-position: 0 -588px; } 
.banderas a.Paraguay{ background-position: 0 -630px; } 
.banderas a.Peru{ background-position: 0 -672px; } 
.banderas a.Puerto-Rico{ background-position: 0 -714px; } 
.banderas a.Republica-Dominicana{ background-position: 0 -756px; } 
.banderas a.Uruguay{ background-position: 0 -798px; } 
.banderas a.Venezuela{ background-position: 0 -840px; }

div.itemIntroText {
	font-weight: normal !important;
	font-size: 100% !important;
	padding: 4px 0 0 0 !important;
	line-height: normal !important;
}

div.catItemIntroText {
	padding: 4px 0 0 0 !important;
}

div.catItemBody {
	padding: 8px 0 0 0 !important;
}

div.botones_sociales .boton_facebook {
	width: 125px;
}

div.catItemReadMore {
	float: right;
}

h1.itemTitle {
	padding: 4px 0 10px 0;
	margin: 0;
	font-size: 32px;
	line-height: 42px;
}

/* Para la nueva plantilla del Kunena */

#Kunena .kblock div.kheader h2 {
	background-color: #CC0000;
}

#Kunena .kprofilebox-left img {
	max-width: none;
}

.alignleft {
	display: block;
	margin-right: 15px;
	float: left;
}

.alignright {
	display: block;
	margin-left: 15px;
	float: right;
}

div.arriba {
	background-color: #82bb42;
	padding: 6px;
	margin: 0;
	text-align: center;
	color: #FFF;
}

div.arriba div {
	border: 0px dashed #1ba525;
	padding: 6px;
}

div.tm-headerbar {
	margin-top:10px;
}

@media (max-width: 767px) {
	div.tm-headerbar {
		margin-top: 0;
	}
	
	.uk-button-large {
		font-size: 14px;
	}
}

.caja_facebook {
	overflow: hidden;
}

.bfSubmitButton {
	display: inline-block;
	min-height: 30px;
	padding: 0 12px;
	border: none;
	line-height: 28px;
	letter-spacing: normal;
	border: 1px solid;;
	background-origin: border-box;
	border-radius: 4px;
	background-color: #82bb42;
	color: #ffffff;
	background-image: -webkit-linear-gradient(top, #9fd256, #6fac34);
	background-image: linear-gradient(to bottom, #9fd256, #6fac34);
	border-color: rgba(0, 0, 0, 0.2);
	border-bottom-color: rgba(0, 0, 0, 0.4);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	width: auto;
	margin: 0 60px 10px 0;
}
.bfSubmitButtons:hover,
.bfSubmitButton:focus {
	background-color: #8fce48;
	color: #ffffff;
	background-image: none;
}
.bfSubmitButton:active,
.bfSubmitButton.uk-active {
	background-color: #76b430;
	color: #ffffff;
	background-image: none;
	border-color: rgba(0, 0, 0, 0.2);
	border-top-color: rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
}

.uk-button-primary {
	background-color: #f9953d;
	color: #ffffff;
	background-image: -webkit-linear-gradient(top, #fba541, #f78b3a);
	background-image: linear-gradient(to bottom, #fba541, #f78b3a);
	border-color: rgba(0, 0, 0, 0.1);
	border-bottom-color: rgba(0, 0, 0, 0.2);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.uk-button-primary:hover,
.uk-button-primary:focus {
	background-color: #ffa64b;
	color: #ffffff;
	background-image: none;
}
.uk-button-primary:active,
.uk-button-primary.uk-active {
	background-color: #f48b3b;
	color: #ffffff;
	background-image: none;
	border-color: rgba(0, 0, 0, 0.1);
	border-top-color: rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
}

#Kunena #ktop #ktopmenu ul li.active a {
	background-color: #CC0000;
}

.uk-subnav > li > a, 
.uk-subnav > li > a:hover, 
a {
	color: #CC0000;
}

div.grid-block div.grid-box {
	padding-left: 0 !important;
}

/* Equipo */
.equipo2 div {
	background: url("equipo2.jpg?v=2") no-repeat top left;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 10px 5px 0 5px;
	border-radius: 4px;
}

.equipo2 .alejo40{ background-position: 0 0; } 
.equipo2 .carolina40{ background-position: -50px 0; } 
.equipo2 .david40{ background-position: -100px 0; } 
.equipo2 .efrain40{ background-position: -150px 0; } 
.equipo2 .enrique40{ background-position: -200px 0; } 
.equipo2 .gerard40{ background-position: -250px 0; } 
.equipo2 .jhon40{ background-position: -300px 0; } 
.equipo2 .johnny40{ background-position: -350px 0; } 
.equipo2 .yago40{ background-position: -400px 0; } 
.equipo2 .lucas40{ background-position: -450px 0; } 
.equipo2 .maite40{ background-position: -500px 0; } 
.equipo2 .pablo40{ background-position: -550px 0; } 
.equipo2 .vicente40{ background-position: -600px 0; } 
.equipo2 .javier40{ background-position: -648px 0; } 
.equipo2 .lorena40{ background-position: -696px 0; } 
.equipo2 .salvador40{ background-position: -744px 0; } 
.equipo2 .daniel40{ background-position: -792px 0; }
.equipo2 .joseluis40{ background-position: -840px 0; }
.equipo2 .roberto40{ background-position: -888px 0; }
.equipo2 .carlos40{ background-position: -936px 0; }
.equipo2 .julen40{ background-position: -984px 0; }
.equipo2 .rafael40{ background-position: -1032px 0; }
.equipo2 .davidpedro40{ background-position: -1080px 0; }
.equipo2 .santiago40{ background-position: -1128px 0; }
.equipo2 .victoria40{ background-position: -1176px 0; }
.equipo2 .joel40{ background-position: -1224px 0; }
.equipo2 .manuelexposito40{ background-position: -1272px 0; }
.equipo2 .ricardo40{ background-position: -1320px 0; }
.equipo2 .guillermo40{ background-position: -1368px 0; }
.equipo2 .enriquemoron40{ background-position: -1416px 0; }
.equipo2 .maria40{ background-position: -1464px 0; }
.equipo2 .mabel40{ background-position: -1512px 0; }
.equipo2 .pepe40{ background-position: -1560px 0; }
.equipo2 .diego40{ background-position: -1608px 0; }
.equipo2 .mjose40{ background-position: -1656px 0; }
.equipo2 .ramon40{ background-position: -1704px 0; }
.equipo2 .manuel40{ background-position: -1752px 0; }
.equipo2 .adriana40{ background-position: -1800px 0; }
.equipo2 .marymar40{ background-position: -1848px 0; }
.equipo2 .cristina40{ background-position: -1896px 0; }
.equipo2 .carol40{ background-position: -1944px 0; }
.equipo2 .miriam40{ background-position: -1992px 0; }
.equipo2 .davidm40{ background-position: -2040px 0; }
.equipo2 .mariaduque40{ background-position: -2088px 0; }
.equipo2 .tania40{ background-position: -2136px 0; }
.equipo2 .manuelf40{ background-position: -2184px 0; }
.equipo2 .lola40{ background-position: -2232px 0; }
.equipo2 .jordi40{ background-position: -2280px 0; }
.equipo2 .ruben40{ background-position: -2328px 0; }
.equipo2 .lupita40{ background-position: -2376px 0; }
.equipo2 .francisco40{ background-position: -2424px 0; }
.equipo2 .edwin40{ background-position: -2472px 0; }
.equipo2 .bruno40{ background-position: -2520px 0; }
.equipo2 .ivan40{ background-position: -2568px 0; }
.equipo2 .bulmaro40{ background-position: -2616px 0; }
.equipo2 .yariset40{ background-position: -2664px 0; }
.equipo2 .jenya40{ background-position: -2712px 0; }
.equipo2 .tristan40{ background-position: -2760px 0; }
.equipo2 .joshua40{ background-position: -2808px 0; }
.equipo2 .marie40{ background-position: -2856px 0; }
.equipo2 .samuel40{ background-position: -2904px 0; }
.equipo2 .josef40{ background-position: -2952px 0; }

.uk-badge-joomla3 {
	background-color: #DBA61B;
	background-image:	 -webkit-linear-gradient(top, #F2BB35, #C59203);
	background-image: linear-gradient(to bottom,#F2BB35,#C59203);
}

.uk-badge-joomla25 {
	background-color: #995FBA;
	background-image:	 -webkit-linear-gradient(top, #CA8CDA, #6C369D);
	background-image: linear-gradient(to bottom,#CA8CDA,#6C369D);
}

.tm-footer a {
	color: #444444;
}

.tm-footer a:hover {
	color: #0074a2;
}

.uk-switcher .uk-panel-box .uk-panel-badge,
.wk-content .uk-panel-box .uk-panel-badge {
	top: 0;
	right: 0;
}

@media (max-width: 767px) {
	.tm-headerbar {
		margin-top: 0;
		margin-bottom: 10px;
	}
}

div.catItemExtraFields {
	margin-bottom: 20px;
}

div.jd_footer {
	display: none;
}
/*
.fb_iframe_widget > span {
	width: 450px !important;
}
*/
#Kunena td.kcol-ktopicicon {
	min-width: 30px !important;
}

h2.catItemTitle {
	margin: 0 0 5px;
}

@media (max-width: 1100px) {
	.mastestimonios {
		font-size: 13px;
	}
}

.uk-navbar-nav>li>a {
	text-transform: uppercase;
	font-size: 13px;
}

.tm-navbar {
	margin-bottom: 40px;
}

.uk-panel.uk-panel-space {
	padding: 10px 20px 30px;
}

@media (max-width: 767px) {
	.uk-text-small-center {
		text-align: center !important;
	}
	
	#k2-ajax-search185 {
		width: 90% !important;
	}
	
	#search-area185 {
		width: 90% !important;
	}
	
	#search-results185 {
		width: 350px !important;
	}
}

.gsc-control-cse {
	padding: 0.5em 0 0 0 !important;
}

input.gsc-input {
	margin-bottom: 0 !important;
	padding: 0px 6px !important;
	border: 1px solid #DDD !important;
}

input.gsc-search-button{
	display:inline-block !important;
	min-height:30px !important;
	padding:0 12px !important;
	border:none !important;
	background:#f7f7f7 !important;
	line-height:28px !important;
	color:#444 !important;
	letter-spacing:normal !important;
	border:1px solid rgba(0, 0, 0, 0.2) !important;
	border-bottom-color:rgba(0, 0, 0, 0.3) !important;
	background-origin:border-box !important;
	background-image:-webkit-linear-gradient(top, #ffffff, #eeeeee) !important;
	background-image:linear-gradient(to bottom, #ffffff, #eeeeee) !important;
	border-radius:4px !important;
	text-shadow:0 1px 0 #fff !important;
	font-family: 'Open Sans' !important;
	font-weight: normal !important;
	font-size: 14px !important;
	height: 30px !important;
}

.rotating-testi {
	position: absolute;
	top: 0;
	left: 0;
}

em {
	color: #E28327;
}

ul.zebra>li {
	padding: 10px 5px;
}

@media (max-width: 767px) {
	.img-responsive,
	#k2Container .catItemIntroText img,
	#k2Container .itemIntroText img {
		float: none !important;
		margin: 0 auto 25px !important;
		display: block;
	}
	
	.boton-clientes {
		float: none !important;
		margin: 0 auto 15px !important;
	}
	
	.menu-cabecera {
		float: none !important;
		margin: 0 auto !important;
		width: 100% !important;
	}
	
	.menu-cabecera ul {
		margin: 0 !important;
	}
	
	.enlaces-pie {
		line-height: 30px;
	}
	
	#search-results185 {
		width: 300px !important;
	}
}

.uk-button-azul {
	background-color: #009dd8;
	color: #fff;
	background-image: -webkit-linear-gradient(top,#00b4f5,#008dc5);
	background-image: linear-gradient(to bottom,#00b4f5,#008dc5);
	border-color: rgba(0,0,0,.2) rgba(0,0,0,.2) rgba(0,0,0,.4);
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}

.uk-button-azul:focus,.uk-button-azul:hover {
	background-color: #00aff2;
	color: #fff;
	background-image: none;
}

.uk-button-azul.uk-active,.uk-button-azul:active {
	background-color: #008abf;
	color: #fff;
	background-image: none;
	border-color: rgba(0,0,0,.4) rgba(0,0,0,.2) rgba(0,0,0,.2);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.2);
}

.bfQuickMode .bfSubmitButton {
	float: none;
	display: table;
	margin: 5px auto;
}

#Kunena sup.knewchar {
	vertical-align: super;
	top: 0;
}

.solicitardesp .uk-nav>li>a {
	padding: 5px 30px 5px 10px;
}

.uk-icon-meh-o:before {
content: "\f11a";
}

div.itemView {border-bottom: 0;}

.cabecera-verde {
	overflow: hidden;
	margin: -20px;
}

.cabecera-verde div {
	position: relative;
	background-color: #76B430;
}

.cabecera-verde h3 {
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	margin: 0 0 70px;
	padding: 20px;
	position: relative;
	z-index: 1;
}

@media (min-width: 768px) {
	.cabecera-verde h3 {
		padding: 20px 20px 0;
	}

	.cabecera-verde div:after {
		box-shadow: -3px -1px 1px 0 rgba(0, 0, 0, 0.2) inset;
		background: inherit;
		content: '';
		height: 80px;
		position: absolute;
		bottom: -40px;
		left: 50%;
		-webkit-transform: rotate(3deg) skew(105.5deg, 9deg) translate(-50%, 0%);
		-moz-transform: rotate(3deg) skew(105.5deg, 9deg) translate(-50%, 0%);
		-ms-transform: rotate(3deg) skew(105.5deg, 9deg) translate(-50%, 0%);
		transform: rotate(3deg) skew(105.5deg, 9deg) translate(-50%, 0%);
		width: 300px;
		z-index: 0;
	}
}

.uk-icon-wordpress:before {
content: "\f19a";
}

.uk-icon-space-shuttle:before {
	content: "\f197";
}

.uk-icon-chrome:before {
	content: "\f268";
}

.uk-icon-object-group:before {
	content: "\f247"
}

.interlinplus {
	line-height: 23px;
}

.uk-icon-menu {
	position: relative;
	width: 24px;
	height: 24px;
	display: inline-block;
}

.uk-icon-menu:before {
	background: url('iconos-menu2.png');
	width: 24px;
	height: 24px;
	position: absolute;
	content: " ";
	top: 7px;
	left: 0px;
}

.uk-icon-menu-home:before {
	background-position: -0px -0px;
}

.uk-icon-menu-wp:before {
	background-position: -1px -35px;
}
.uk-icon-menu-el:before {
	background-position: -1px -68px;
}

.uk-icon-menu-wc:before {
	background-position: -1px -104px;
}

.uk-icon-menu-hosting:before {
	background-position: -1px -138px;
}

.uk-icon-menu-cp:before {
	background-position: -1px -172px;
}

.uk-icon-menu-nosotros:before {
	background-position: -1px -205px;
}
/*
#Kunena .kicon-button span, #Kunena .kmessage-buttons-cover .kicon-button span {
	padding: 8px 4px 11px;
}
*/

.uk-navbar .uk-dropdown {
	width: 290px;
}

body p, body li {
	line-height: 25px;
}
